Source: librlyeh
Section: devel
Priority: optional
Maintainer: jef.steelant <jef.steelant_ext@softathome.com>

Package: librlyeh
Architecture: amd64
Depends: ${shlibs:Depends}
Description: Core functionnality do fetch oci images
 This c-library functions and structures to share for Rlyeh
